@import url(../variables.css);

.content {
    padding: 0;
    margin-top: 30px;
    background-color: var(--black);
    border-radius: var(--soft-radius);
}

.content .wrapper {
    background-color: var(--darker-grey);
    border-radius: var(--soft-radius);
}

.content section {
    display: flex;
    padding: 30px;
}

.content section .info {
    margin: auto 50px;
    width: 100%;
}

.content section img {
    width: 30%;
    height: auto;
}

section.general {
    flex-direction: row;
    padding-left: 0 !important;
    background-color: var(--black);
    border-radius: var(--soft-radius);
}

section.general h2 {
    border: none;
}

section.edu-hob .info {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

section.edu-hob .info .edu {
    width: 52%;
}

section.edu-hob .info .hob {
    width: 40%;
}

section.platforms {
    flex-direction: column;
    align-items: center;
}

section.platforms .icons {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

section.platforms .icons a {
    margin: 10px 25px;
}

section.platforms .icons img {
    width: auto;
    height: 100px;
    padding: 5px;
    border: 2px solid transparent;
    transition: var(--default-transition);
    background: none;
}

.icons a:hover img {
    border: 2px solid;
}

@media (max-width: 576px) {
    .content section .info {
        margin: 0;
    }

    .content section img {
        width: 100%;
    }

    section.general {
        flex-direction: column;
        padding-left: 30px !important;
    }

    section.edu-hob .info .edu,
    section.edu-hob .info .hob {
        width: 100%;
    }

    section.platforms .icons a {
        margin: 5px 15px;
    }

    section.platforms .icons img {
        height: 80px;
    }
}
